@use "../../public/font.scss";

.swiper-slide-active {
  transform: scale(1.1) !important;
}
.container {
  position: relative !important;
  width: 100% !important;
  background-color: #000 !important;
  overflow: hidden;
}

.container .swiper {
  position: absolute;
  top: 80%;
  left: 2%;
  width: 100%;
  z-index: 2;
  height: 400px;
}

@media only screen and (min-width: 2800px) {
  .container .swiper {
    top: 80%;
    height: 700px;
  }
}

@media only screen and (max-width: 440px) {
  .container .swiper {
    top: 77%;
  }
}

.slider {
  max-width: none;
  width: 100% !important;
}
